2004年11月 4日

[vine-users:068433] Re: gamix の rpm

及川です。

On Wed, 3 Nov 2004 13:19:22 +0900
ikesan <ikesan@xxxxx> wrote:

> rpm -ivh gamix-1.11-0vl1.i386.rpm
> エラー: 依存性の欠如:
> libasound.so.1 は gamix-1.11-0vl1 に必要とされています
>
> といわれます。


これは、単純に gamix 自体が長い間メンテされておらず、古くなっているだけ
です。現在 Vine に存在する gamix は alsa-0.5.x 用ですから、ソースの更新が
必要になります。

===========================================================
OIKAWA Ataru
Iwate Prefectural University
Graduate School of Software and Information Science

nekomimi@xxxxx
GnuPG fingerprint:
D9CD 0C29 72C0 3093 4D46 D463 7979 02B3 CC96 C2DC
===========================================================

投稿者 xml-rpc : 2004年11月 4日 14:39
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27526
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。